/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/*-------------------------------------------------------------------------------------------

INDEX:

0. RESET

1. SETUP
-1.1 Defaults
-1.2 Hyperlinks
-1.3 Typography
-1.4 Tables

2. SITE STRUCTURE & APPEARANCE
-2.1 Containers & Columns
-2.2 Navigation
  -2.2.1 Drop-down menus
  -2.2.2 Top Navigation (optional)
-2.3 Header
-2.4 Content
  -2.4.1 Slider
-2.5 Sidebar
-2.6 Footer
-2.7 Breadcrumbs

3. POSTS
-3.1 Images
-3.2 Pagination / WP-Pagenavi / Woo-Pagination
-3.3 Single Post Author
-3.4 Post Entry Nav
-3.5 Subscribe & Connect

4. WIDGETS
-4.1 Generic Widgets
-4.2 Specific Widgets

5. COMMENTS
-5.1 Comments
-5.2 Comments Form
-5.3 Pingbacks / Trackbacks

6. PAGE TEMPLATES
-6.1 Timeline Page Template
-6.2 Contact Form
-6.3 Image Gallery
-6.4 Archives & Sitemap
-6.5 Homepage

7. FEATURED SLIDER
-7.1 Core Styles
-7.2 Theme Styles
-7.3 Content Styles

8. MISC
-8.1 Forms
-8.2 Buttons (Includes WF chortcode buttons)
-8.3 Shortcode info boxes
-8.4 Gravity forms
-8.5 IE specific styling

Colors
Gold: #D4AF37
Navy: #09243D
Green: #82CEB0
Black: #000000
Gray: #AFAFAF

-------------------------------------------------------------------------------------------*/


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/
body {
	-webkit-animation-duration: 0.1s;
	-webkit-animation-name: fontfix;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0.1s;
}
		
@-webkit-keyframes fontfix {
	from{   opacity: 1; }
	to{ opacity: 1; }
}

/* 1.1 Defaults */
/* 1.2 Hyperlinks */
a {
	color: #D4AF37;
	-webkit-transition: all linear 0.15s;
	-moz-transition: all linear 0.15s;
	-ms-transition: all linear 0.15s;
	-o-transition: all linear 0.15s;
	transition: all linear 0.15s;
}

a:hover {
    color: #09243D;
    text-decoration: none;
}

/* 1.3 Typography */
/*
@font-face icons
- Used for the subscribe & connect social icons. If you would like to add more icons to the font, you can do so by rebuilding the font at http://keyamoon.com/icomoon/app/ and replace the existing font files in the theme with the new ones.
*/
@font-face {
  font-family: 'FontAwesome';
  src: url('includes/fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('includes/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('includes/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('includes/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('includes/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #555555;
}

/* 1.4 Tables */

/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE
/*-------------------------------------------------------------------------------------------*/
/* 2.1 Containers & Columns */
/* 2.2 Navigation */
#navigation ul.nav li a,
#navigation ul.nav ul li a {
    -webkit-border-radius: 0;
    border-radius: 0;
}

#navigation ul.nav > li > a {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    -webkit-border-radius: 0;
    border-radius: 0;
	text-transform: uppercase;
}

#navigation ul.nav > li > a:hover,
#navigation ul.nav > li:hover > a,
#navigation ul.nav ul > li:hover > a,
#navigation ul.nav ul > li > a:hover,
#navigation ul.nav li.current_page_item > a,
#navigation ul.nav li.current_page_parent > a,
#navigation ul.nav li.current-menu-ancestor > a,
#navigation ul.nav li.current-cat > a,
#navigation ul.nav li.li.current-menu-item > a {
    background: none repeat scroll 0 0 rgba( 0,0,0,0);
	color: #D4AF37!important;
}

#navigation ul.nav ul li {
	background: none repeat scroll 0 0 rgba( 0,0,0,0);
}

#navigation ul.nav ul > li > a {
	background: none repeat scroll 0 0 rgba( 0,0,0,0);
	text-transform: uppercase;
}

/* 2.2.1 Drop-down menus */
/* 2.2.2 Top Navigation (optional) */
#top {
    background: none repeat scroll 0 0 #09243D;
}

#top ul.nav {
    font-size: 1em;
}

#top ul.nav > li > a:hover {
    background: none repeat scroll 0 0 rgba( 0,0,0,0);
	color: #D4AF37!important;
}

#top ul.nav li.current_page_item > a,
#top ul.nav li.current_page_parent > a,
#top ul.nav li.current-menu-ancestor > a,
#top ul.nav li.current-cat > a,
#top ul.nav li.li.current-menu-item > a {
    text-decoration: none;
}

/* 2.3 Header */
#header {
    background: none no-repeat scroll 0 0 #ffffff;
    border-bottom: none;
}

#header .site-title {
	font-size: 1.2em;
    margin: -10px 0 0.618em;
    text-shadow: none;
}

#header hgroup {
    float: none;
    margin: 0 auto 1.618em;
    text-align: center;
}


#header .nav-toggle:after {
    background-image: none;
    border: medium none;
	-webkit-border-radius: 0;
    border-radius: 0;
    padding: 0.436em;
}

/* 2.4 Content */
#content {
    padding: 2.244em 0 2.618em;
}

#main {
    width: 100%;
}

.post header h1 a:hover {
    text-decoration: none;
}

/* 2.4.1 Home Content */
.page .post,
.page .type-page,
.home .post,
.home .type-page,
.search .post,
.search .type-page,
.archive .post,
.archive .type-page {
    margin: 0 0 3.631em;
}

.page .post .post-meta,
.page .type-page .post-meta,
.home .post .post-meta,
.home .type-page .post-meta,
.search .post .post-meta,
.search .type-page .post-meta,
.archive .post .post-meta,
.archive .type-page .post-meta {
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 1px solid #B0B0B0;
	margin: 0 0 1.618em;
    padding: 1em 0;
    text-transform: uppercase;
}

.page .post .post-meta li,
.page .type-page .post-meta li,
.home .post .post-meta li,
.home .type-page .post-meta li,
.search .post .post-meta li,
.search .type-page .post-meta li,
.archive .post .post-meta li,
.archive .type-page .post-meta li {
    color: #555555;
}

.page .post .post-meta li a,
.page .type-page .post-meta li a,
.home .post .post-meta li a,
.home .type-page .post-meta li a,
.search .post .post-meta li a,
.search .type-page .post-meta li a,
.archive .post .post-meta li a,
.archive .type-page .post-meta li a {
    color: #555555;
}

/* 2.4.1 Slider */
/* 2.5 Sidebar */
#sidebar {
	width: 100%;
}

/* 2.6 Footer */
#footer {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: medium none;
    color: #555555;
}

.footer-bottom {
    font-size: 0.9em;
}

#copyright > p {
	margin: 0;
}

/* 2.7 Breadcrumbs */


/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/
.post,
.type-page {
    margin: 0 0 1.618em;
}

.post header h1,
.type-page header h1 {
	text-transform: uppercase;
}

.post-date {
    font-size: 1.1em;
    margin-bottom: 1.618em;
}

.post .post-meta,
.type-page .post-meta {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 0 1.618em;
    padding: 1.618em 0;
}

.post .post-meta ul,
.type-page .post-meta ul {
	margin: 0;
}

.post .post-meta li a,
.type-page .post-meta li a {
    color: #555555;
}

.post .entry-meta,
.type-page .entry-meta {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 0 1.618em;
    padding: 0.436em 0;
}

.post .entry-meta > ul,
.type-page .entry-meta > ul {
    list-style: none outside none;
	margin: 0;
}

.post .entry-meta li,
.type-page .entry-meta li {
    color: #555555;
	display: inline-block;
	font-size: 0.9em;
	text-transform: uppercase;
}

.post .entry-meta .sep,
.type-page .entry-meta .sep {
    padding: 0 0.436em;
}

.post .entry-meta p.tags,
.type-page .entry-meta p.tags {
    margin: 1.618em 0;
}

.entry-meta a {
    text-transform: none;
}

/* 3.1 Images */
.post img,
.type-page img,
.post img.thumbnail,
.type-page img.thumbnail {
    -webkit-border-radius: 0;
	border-radius: 0;
}

.alignnone,
.aligncenter {
    display: block;
    margin: 1.618em auto;
    text-align: center;
}

.wp-caption {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
}

/* 3.2 Pagination / WP/* Pagenavi / Woo/* Pagination */
.nav-entries,
.wp-pagenavi,
.woo-pagination,
#post-entries {
    text-align: center;
}

.woo-pagination .page-numbers,
.nav-entries a > span,
#post-entries a {
    background-color: #FFFFFF;
    background-image: none;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #555555;
	font-size: 0.9em;
    padding: 0.327em 0.618em;
}

.woo-pagination .page-numbers:hover,
.nav-entries a > span:hover,
#post-entries a:hover,
.woo-pagination .page-numbers.current,
.nav-entries a > span.current,
#post-entries a.current {
	background: none repeat scroll 0 0 #FFFFFF;
    color: #D4AF37;
}

/* 3.3 Single Post Author */
#post-author {
    border-bottom: 1px solid #B0B0B0;
	border-top: none;
    margin: 0 0 1.618em;
    padding: 2.244em 0;
}

/* 3.4 Post Entry Nav */
#post-entries {
    border-bottom: none;
    border-top: none;
	margin: 0 0 1.618em;
	padding: 0.436em 0;
}

/* 3.5 Subscribe & Connect */
#related-posts {
    border-bottom: none;
    clear: both;
    margin: 0;
    padding: 2.244em 0;
    position: relative;
}

#related-posts {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 1.618em;
    padding: 0;
}

#related-posts > h3 {
    border-bottom: medium none;
    font-size: 0.9em;
    text-transform: uppercase;
}

#related-posts ul {
    list-style: none outside none;
    text-align: center;
}

#related-posts li {
    clear: none;
    float: left;
    margin-right: 0;
	text-align: center;
    width: 100%;
}

#related-posts li:last-child {
    clear: right !important;
    margin-right: 0 !important;
}

#related-posts .thumbnail {
    float: left;
    margin: 0 0 1em;
}

#connect {
    background: none repeat scroll 0 0 padding-box #FFFFFF;
    border: medium none;
	-webkit-border-radius: 0;
    border-radius: 0;
    clear: both;
    margin: 0 0 1.618em;
    padding: 2.244em 0;
}

/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/
/* 4.1 Generic Widgets */
#sidebar .widget,
.home #sidebar .widget {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 0.857em;
    padding: 0.857em;
}

#sidebar .widget h3,
.home #sidebar .widget h3 {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    border-bottom: 1px solid #B0B0B0;
	padding: 0.618em;
    text-align: center;
	text-transform: uppercase;
}

#sidebar .widget ul li a {
    color: #555555;
}

#sidebar .widget ul li a:hover {
    color: #555555;
}

#sidebar .widget > select {
    width: 100%;
}


.widget img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* 4.2 Specific Widgets */
/* Author Widget */
.widget_woo_blogauthorinfo .left {
    margin: 0;
}

.widget_woo_blogauthorinfo img.avatar {
    -webkit-border-radius: 0;
	border-radius: 0;
    margin: 0 0.618em 0 0;
}

/* Connect */
#sidebar .widget #connect {
    margin: 0;
}

#connect .newsletter-form .email {
    margin-bottom: 0.618em;
    width: 100%;
}

#sidebar #connect .subscription {
    float: left;
    width: 80%;
}

#sidebar #connect .subscription .submit:hover {
    background: none repeat scroll 0 0 #AFAFAF;
}

#sidebar #connect .social {
    float: right;
    text-align: right;
    width: 20%;
}

#sidebar #connect .social a:before {
	font-size: 2.6em;
    margin: 0 auto;
}

#sidebar #connect .social a {
    display: block;
    margin: 0 0 0.25em;
}

#connect .social a:before {
	font-family: 'FontAwesome';
	text-shadow: none;
}

#connect .social a.subscribe:before {
	content: "\f143";
}

#connect .social a.twitter:before {
	content: "\f081";
}

#connect .social a.facebook:before {
	content: "\f082";
}

#connect .social a.bloglovin:before {
	content: "\f0fe";
}

#connect .social a.linkedin:before {
	content: "\f08c";
}

#connect .social a.googleplus:before {
	content: "\f0d4";
}

#connect .social a.instagram:before {
	content: "\f16d";
}

#connect .social a.pinterest:before {
	content: "\f0d3";
}

/* Search */
#searchform {
    border-color: #B0B0B0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #555555;
}

/* Popular Posts */
#sidebar .wpp-list li {
    border-bottom: 1px solid #B0B0B0;
    clear: both;
    display: block;
    float: none;
    font-size: 0.9em;
    margin-bottom: 1em;
    overflow: auto;
    padding-bottom: 1em;
}

#sidebar .wpp-list li a {
    color: #555555;
    text-transform: uppercase;
}


/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/
/* 5.1 Comments */
#comments > h3 {
    color: #D4AF37;
    font-size: 0.9em;
    text-transform: uppercase;
}

#comments .nocomments {
	font-size: 0.9em;
    font-weight: normal;
	text-transform: uppercase;
}

#comments .comment {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    border-color: #B0B0B0;
    border-style: solid;
    border-width: 1px 0 0;
    list-style: none outside none;
    padding: 0;
    width: 100%;
}

#comments .comment .avatar img {
	-webkit-border-radius: 0;
    border-radius: 0;
    padding-top: 1.618em;
}

#comments .comment .comment-container:before {
    display: none;
}

#comments .comment.bypostauthor .comment-container,
#comments .comment .comment-container {
    border: none;
	-webkit-border-radius: 0;
    border-radius: 0;
    margin: 0 0 0 60px;
    padding: 1.618em;
    position: relative;
}

#comments .comment .comment-head .name {
    display: block;
    font: 300 1.5em/1em 'Parisienne',arial,sans-serif;
    margin: 0 0 0.436em;
}

#comments .comment .comment-head {
    color: #555555;
    font-size: 1em;
}

/* 5.2 Comments Form */
#respond #reply-title {
    font-size: 0.9em;
    margin: 1em 0 0.202em;
    text-transform: uppercase;
}

#respond #commentform .comment-form-author,
#respond #commentform .comment-form-email,
#respond #commentform .comment-form-url {
    margin: 0 0 8px;
    width: 100%;
}

#respond #commentform input.txt {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 11px;
    margin: 0 4px 4px 0;
    padding: 6px;
    width: 100%;
}

#respond #commentform label {
    color: #555555;
    display: block;
	font-size: 0.9em;
}

#comments .reply a.comment-reply-link {
    background: none repeat scroll 0 0 #FFFFFF !important;
}

/* 5.3 Pingbacks / Trackbacks */


/*-------------------------------------------------------------------------------------------*/
/* 6. PAGE TEMPLATES */
/*-------------------------------------------------------------------------------------------*/
/* 6.1 Timeline Page Template */
/* 6.2 Contact Form */
#contact-page .contact-form input[type="text"],
#contact-page .contact-form input[type="email"] {
    width: 100%;
}

#contact-page .contact-form label {
    font-weight: normal;
}

#contact-page input[type="text"],
#contact-page input[type="password"],
#contact-page input.input-text,
#contact-page textarea,
#contact-page input.txt,
#contact-page input[type="tel"],
#contact-page input[type="email"] {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #CCCCCCC;
    font-size: 14px;
    margin: 6px 0 14px;
	max-width: 100%;
    padding: 12px;
}

#contact-page .contact-form textarea {
    max-width: 100%;
	width: 100%;
}

#contact-page input[type="submit"] {
    padding: 0.857em 2.244em;
}

/* 6.3 Image Gallery */
/* 6.4 Archives & Sitemap */
/* 6.5 Homepage */


/*-------------------------------------------------------------------------------------------*/
/* 7. FEATURED SLIDER */
/*-------------------------------------------------------------------------------------------*/
/* 7.1 Core Styles */
/* 7.2 Theme Styles */
/* 7.3 Content Styles */


/*-------------------------------------------------------------------------------------------*/
/* 8. MISC */
/*-------------------------------------------------------------------------------------------*/
/* 8.1 Forms */
/* 8.2 Buttons (Includes WF chortcode buttons) */
.button,
a.button,
#commentform #submit,
.submit, input[type="submit"],
input.button,
button.button,
#wrapper .woo-sc-button {
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
    color: #FFFFFF !important;
	font-size: 0.9em;
    padding: 0.436em 0.857em;
    text-decoration: none;
    text-shadow: none;
	text-transform: uppercase;
	-webkit-transition: all linear 0.15s;
	-moz-transition: all linear 0.15s;
	-ms-transition: all linear 0.15s;
	-o-transition: all linear 0.15s;
	transition: all linear 0.15s;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1, 1);
}

.button:hover,
a.button:hover,
#commentform #submit:hover,
.submit:hover,
input[type="submit"]:hover,
input.button:hover,
button.button:hover,
#wrapper .woo-sc-button:hover {
    background: none repeat scroll 0 0 #AFAFAF!important;
}

input[type="text"],
input[type="password"],
input.input-text,
textarea,
input.txt,
input[type="tel"],
input[type="email"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B0B0B0;
    -webkit-border-radius: 0;
    border-radius: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0.436em 0.5em;
}

/* 8.3 Shortcode info boxes */
/* 8.4 Gravity forms */
.gform_wrapper .textarea {
    resize: vertical;
}

/* 8.5 MISC */
/* AddThis Share Buttons */
#main .addthis_toolbox {
    border-bottom: 1px solid #B0B0B0;
    border-top: 1px solid #B0B0B0;
    margin-bottom: 1.618em;
    padding: 0.857em 0;
}

#main .addthis_toolbox .share-text {
    display: block;
    margin-right: 11px;
    vertical-align: middle;
    width: auto;
}

#main .addthis_toolbox > a {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFFFFF;
    display: block;
    float: none;
    font-weight: bold;
	margin-bottom: 0.618em;
    margin-right: 11px;
    overflow: hidden;
	padding: 2px 2px 1px;
    text-align: center;
    vertical-align: middle;
    width: 90px;
}

#main .addthis_toolbox > a:hover {
    background: none no-repeat scroll center center #09243D;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 480px) {
	/* Desktop styles go here */
#header .site-title {
	font-size: 1.9em;
}
	
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/
/* 1.1 Defaults */
/* 1.2 Hyperlinks */
/* 1.3 Typography */
/* 1.4 Tables */

/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE
/*-------------------------------------------------------------------------------------------*/
/* 2.1 Containers & Columns */
#main.fullwidth,
.layout-full #main,
.col-full {
    max-width: 1040px;
}

/* 2.2 Navigation */
#header #navigation {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none repeat scroll 0 0 #ffffff;
    border-bottom: 1px solid #B0B0B0;
    border-top: none;
	line-height: 0;
	text-align: center;
    width: 100%;
}

#navigation ul.nav {
	display: inline-block;
}

#navigation ul.nav > li > a {
	padding: 0.857em 1em;
}

ul.nav li.parent > a {
    padding-right: 1em !important;
}

ul.nav li.parent > a:after {
    display: none!important;
}

#navigation ul.nav ul {
    background: none repeat scroll 0 0 #ffffff;
    -webkit-border-radius: 0;
    border-radius: 0;
	margin-top: 1px;
    padding-top: 0;
}

#navigation ul.nav ul li {
    border-bottom: 1px solid #B0B0B0;
}

/* 2.2.1 Drop-down menus */
/* 2.2.2 Top Navigation (optional) */
/* 2.3 Header */
#header .site-title {
	font-size: 2.618em;
}

/* 2.4 Content */
#main {
    margin-right: 4%;
    width: 63%;
}

/* 2.4.1 Slider */
/* 2.5 Sidebar */
#sidebar {
	width: 33%;
}

/* 2.6 Footer */
/* 2.7 Breadcrumbs */


/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/
/* 3.1 Images */
/* 3.2 Pagination / WP/* Pagenavi / Woo/* Pagination */
/* 3.3 Single Post Author */
/* 3.4 Post Entry Nav */
.woo-pagination .page-numbers,
.nav-entries a > span,
#post-entries a {
    border: 1px solid #B0B0B0;
}

/* 3.5 Subscribe & Connect */
#related-posts li {
    clear: none;
    float: left;
    margin-right: 4%;
    width: 22%;
}

#main #connect .subscription form {
    width: 50%;
}

/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/
/* 4.1 Generic Widgets */
/* 4.2 Specific Widgets */


/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/
/* 5.1 Comments */
/* 5.2 Comments Form */
#respond #commentform input.txt {
    width: 190px;
}

#respond #commentform label {
    display: inline;
}

/* 5.3 Pingbacks / Trackbacks */


/*-------------------------------------------------------------------------------------------*/
/* 6. PAGE TEMPLATES */
/*-------------------------------------------------------------------------------------------*/
/* 6.1 Timeline Page Template */
/* 6.2 Contact Form */
#contact-page {
    margin-left: 70px;
    width: 41.6667%;
}

.page-template-template-contact-php .contact-form .twocol-one {
    display: inline-block;
    float: none;
    margin-bottom: 0;
}

#contact-page .gfield {
    margin-bottom: 0;
}

#contact-page .ginput_container .ginput_left,
#contact-page .ginput_container .ginput_right {
    margin-bottom: 0;
}

/* 6.3 Image Gallery */
/* 6.4 Archives & Sitemap */
/* 6.5 Homepage */


/*-------------------------------------------------------------------------------------------*/
/* 7. FEATURED SLIDER */
/*-------------------------------------------------------------------------------------------*/
/* 7.1 Core Styles */
/* 7.2 Theme Styles */
/* 7.3 Content Styles */


/*-------------------------------------------------------------------------------------------*/
/* 8. MISC */
/*-------------------------------------------------------------------------------------------*/
/* 8.1 Forms */
/* 8.2 Buttons (Includes WF chortcode buttons) */
/* 8.3 Shortcode info boxes */
/* 8.4 Gravity forms */
/* 8.5 IE specific styling */
/* AddThis Share Buttons */
#main .addthis_toolbox .share-text {
    display: inline-block;
}

#main .addthis_toolbox > a {
	display: inline-block;
	margin-bottom: 0;
}

}